<?xml version="1.0" encoding="gb2312"?>
<skinConfig>
  <add key="skin" name="Ìì¿Õ" default="True" />
  <add key="textBrightColor" value="0" />
  <add key="textDarkColor" value="FFFFFF" />
  <add key="backgroundColor" value="D5E8FF" />
  <add key="patternForegroundColor" value="FFFFFF" />
  <add key="patternBackgroundColor" value="E7F2FF" />
  <add key="bottomBarTextColor" value="39526C" />
  <add key="bottomBarTextShadowColor" value="FFFFFF" />
  <add key="bottomBarBackgroundStartColor" value="7BBDFF" />
  <add key="bottomBarBackgroundEndColor" value="FFFFFF" />
  <add key="bottomBarTopBorderColor" value="6699CC" />
  <add key="bottomBarBottomBorderColor" value="6699CC" />
  <add key="windowTextColor" value="39526C" />
  <add key="windowBorderColor" value="6699CC" />
  <add key="windowBackgroundColor" value="DFEBFF" />
  <add key="windowFocusTextColor" value="0" />
  <add key="windowFocusBackgroundColor" value="99CCFF" />
  <add key="scrollbarColor" value="0" />
</skinConfig>